<?php
$z[0]=Array("field","厦门,蔡某领,纵火案,打电话,公交",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","(记者 龙敏)厦门公交集团15日上午对外通报，厦门656路公交车起火目前共造成12人受伤(含嫌疑人)，其中送往厦门市第一医院6人(女性3人)，解放军第一七四",73,257);
$z[1][4]['name']="description";
$z[2]=Array("field","厦门656路公交车起火已造成12人受伤",259,330);
$z[2][4]['name']="title";
$z[3]=Array("field","",332,371);
$z[3][4]['name']="writer";
$z[4]=Array("field","",373,412);
$z[4][4]['name']="source";
$z[5]=Array("field","",414,454);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　厦门1月15日电 (记者 龙敏)厦门公交集团15日上午对外通报，厦门656路公交车起火目前共造成12人受伤(含嫌疑人)，其中送往厦门市第一医院6人(女性3人)，解放军第一七四医院3人(女性2人)，厦门市中医院3人(含嫌疑人)；伤者年龄最大70岁，最小22岁。</p>\r\n\n<p>　　厦门公交集团还透露，今天上午8点2分，厦门公交656路闽DZ3321公交车行驶到蔡塘站，车辆下客门一名老人突然用酒精纵火，并持刀扬言杀人。</p>\r\n\n<p>　　事件发生后，驾驶员许师傅立即停车，打开车门疏散乘客，并随手拿起驾驶座边的安全锤连续敲破了四五块车玻璃，然后拿起车上的灭火器从前门下车到后门把明火扑灭，打电话报警。许师傅在敲玻璃过程中脸部也被碎玻璃划破。</p>\r\n\n<p>　　厦门警方则表示，经警方初步调查及现场群众指认，嫌疑人系蔡某领(男，53岁，河南人)已被控制，其同时涉嫌今晨“同安黄则和食品有限公司纵火案”。</p>\r\n\n<p>　　警方称，蔡某领是同安黄则和食品有限公司员工，14日因偷盗公司财物被开除。另外，蔡某领还涉嫌今晨“同安黄则和食品有限公司纵火案”。当天凌晨4时许，同安食品工业园美禾六路20号一食品公司三楼楼顶仓库着火，过火面积约1000平方米。</p>\r\n\n<p>　　目前，案件还在调查中。(完)",456,1505);
$z[6][4]['name']="body";
$z[7]=Array("field","",1507,1546);
$z[7][4]['name']="litpic";

?>